## acpid 1.0.4-1

=== debian/changelog ===
acpid (1.0.4-1) unstable; urgency=low

  * New upstream release
  * I'm dropping support for older, acpi broken kernels now. Time to
    clean up.

 -- Cajus Pollmeier <cajus@debian.org>  Mon,  1 Nov 2004 11:49:33 +0100

acpid (1.0.3-21) unstable; urgency=low

  *  Fixed dcop problem for shutdown (Closes:#274339)

 -- Cajus Pollmeier <cajus@debian.org>  Fri,  1 Oct 2004 11:10:24 +0200

acpid (1.0.3-20) unstable; urgency=high

  * Added detection for non files in run-parts code (Closes:#268203)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 30 Aug 2004 19:51:41 +0200

acpid (1.0.3-19) unstable; urgency=low

  * Update dutch translations (Closes:#250719) 
  * Added turkish translations (Closes:#252933) 

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 28 May 2004 19:41:16 +0200

acpid (1.0.3-18) unstable; urgency=low

  * Fixed manpage to contain hint to runparts stylish naming convention
    in /etc/acpid/events (Closes:#250066)

 -- Cajus Pollmeier <cajus@debian.org>  Sat, 22 May 2004 10:33:13 +0200

acpid (1.0.3-17) unstable; urgency=low

  * Added amd64 to list of supported architectures (Closes:#249055) 

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 14 May 2004 21:22:53 +0200

acpid (1.0.3-16) unstable; urgency=low

  * Added czech po-debconf translation (Closes:#247377)
  * Modified init scripts start-stop daemon call to retry stopping
    acpid after two seconds (Closes:#247130)
  * Modified init script to check for ACPI presence in kernel
    _before_ doing any actions (Closes:#247490)

 -- Cajus Pollmeier <cajus@debian.org>  Fri,  7 May 2004 22:27:40 +0200

acpid (1.0.3-15) unstable; urgency=low

  * Fixed powerbutton script which did a shutdown when a
    KDE user was logged in. Now it skips the shutdown,
    because kdm will do it for us.

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 23 Apr 2004 18:06:16 +0200

acpid (1.0.3-14) unstable; urgency=low

  * Fixed postrm script to clean some lost config files. (Closes: #242273)

 -- Cajus Pollmeier <cajus@debian.org>  Thu,  8 Apr 2004 11:04:05 +0200

acpid (1.0.3-13) unstable; urgency=low

  * Removed support for configuring list of modules with debconf. I can't
    spend hours in fullfilling all wishes currently. Don't think anyone really
    needs this feature - and if: This is more an issue for a tool that detects
    hardware than one for the daemon itself. Implicitly closes: #241367.
  * Updated init script to skip loading of modules that are not present in
    system, but are configured in defaults file.

 -- Cajus Pollmeier <cajus@debian.org>  Thu,  1 Apr 2004 06:56:27 +0200

acpid (1.0.3-12) unstable; urgency=low

  * Fixed possible problem in config script when installing for the
    first time (Closes:#241012)

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 30 Mar 2004 13:06:01 +0200

acpid (1.0.3-11) unstable; urgency=low

  * Included danish translations (Closes:#240044)

 -- Cajus Pollmeier <cajus@debian.org>  Thu, 25 Mar 2004 19:52:46 +0100

acpid (1.0.3-10) unstable; urgency=low

  * Avoided overwriting of manual changes in defaults file (Closes:#239635)
  * Replaced init call by normal shutdown with more informative
    message (Closes:#239583)
  * Included upstream changelog (Closes:#235530)

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 23 Mar 2004 21:33:31 +0100

acpid (1.0.3-9) unstable; urgency=low

  * Made acpid close all used filehandles (Closes:#239350)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 22 Mar 2004 14:56:57 +0100

acpid (1.0.3-8) unstable; urgency=low

  * Fixed clean target of debian/rules to call dh_clean (Closes:#239239)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 22 Mar 2004 11:14:36 +0100

acpid (1.0.3-7) unstable; urgency=low

  * Added dutch po-debconf translation (Closes:#237816)
  * Added greek po-debconf translation (Closes:#237847)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 21 Mar 2004 11:40:48 +0100

acpid (1.0.3-6) unstable; urgency=low

  * Modified start script to have the 2.6 module loading
    style (Closes:#236703)

 -- Cajus Pollmeier <cajus@debian.org>  Fri, 12 Mar 2004 16:34:42 +0100

acpid (1.0.3-5) unstable; urgency=low

  * Changed description to a coffee cooking variant (Closes:#237199)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 10 Mar 2004 20:51:52 +0100

acpid (1.0.3-4) unstable; urgency=low

  * Fixed typo in template, that made it in again. (Closes:#236005)
  * Included French translations, thanks to Clement Stenac. (Closes:#236375)

 -- Cajus Pollmeier <cajus@debian.org>  Thu,  4 Mar 2004 07:55:24 +0100

acpid (1.0.3-3) unstable; urgency=low

  * Included Japanese translations, thanks to Hideki Yamane. (Closes:#235320)
  * Included Brazilian Portuguese translations, thanks to
    Andre Luis Lopes (Closes:#235462)
  * Workaround for non working postinst configure installed. (Closes:#234270)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 29 Feb 2004 11:26:06 +0100

acpid (1.0.3-2) unstable; urgency=low

  * Added a sleep between stop and start in the init-scripts restart
    condition. This should fix the logrotate problem. (Closes:#234283)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 25 Feb 2004 13:15:53 +0100

acpid (1.0.3-1) unstable; urgency=high

  * New upstream release 

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 25 Feb 2004 10:08:34 +0100

acpid (1.0.2-12) unstable; urgency=low

  * Added missing true condition in postinstall script (Closes: #234274)

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 23 Feb 2004 10:08:19 +0100

acpid (1.0.2-11) unstable; urgency=high

  * Switched to invoke-rc.d in prerm script. (Closes: #234161)
  * Removed a - for some users - confusing message from debconf
    templates. (Closes: #234179)

 -- Cajus Pollmeier <cajus@debian.org>  Sun, 22 Feb 2004 10:29:11 +0100

acpid (1.0.2-10) unstable; urgency=low

  * Fix typo in events file - powerbtn/powerbtn.sh (Closes:#233248)
  * Doing workaround in rules to remove setgid bits. Can't upload new
    orig.tar.gz. (Closes: #233628)

