=== debian/control ===
Source: acpid
Section: admin
Priority: optional
Maintainer: Cajus Pollmeier <cajus@debian.org>
Standards-Version: 3.6.1.0
Build-Depends: debhelper (>= 4.1.16)

Package: acpid
Architecture: i386 ia64 amd64
Depends: debconf (>=0.5.00)
Description: Utilities for using ACPI power management
 Modern computers support the Advanced Configuration and Power Interface (ACPI)
 to allow intelligent power management on your system and to query battery and
 configuration status.
 .
 ACPID is a completely flexible, totally extensible daemon for delivering
 ACPI events. It listens on a file (/proc/acpi/event) and when an event
 occurs, executes programs to handle the event. The programs it executes
 are configured through a set of configuration files, which can be
 dropped into place by packages or by the admin.
 .
 In order to use this package you need a recent Kernel (=>2.4.7). This can be
 one including the patches on http://acpid.sourceforge.net or a non patched one.
