=== debian/rules ===
#! /usr/bin/make -f

build: config.status
	chmod g-s -R *
	$(MAKE)
	$(MAKE) man

config.status:

clean:
	dh_clean
	-$(MAKE) clean
	rm -f debian/files debian/substvars
	rm -rf debian/tmp

binary: binary-arch binary-indep

binary-indep:

binary-arch: build
	rm -rf debian/tmp
	install -d -o root -g root -m 755 debian/tmp/usr/sbin
	install -d -o root -g root -m 755 debian/tmp/usr/bin
	install -d -o root -g root -m 755 debian/tmp/usr/share/man/man8
	install -d -o root -g root -m 755 debian/tmp/etc/init.d
	install -d -o root -g root -m 755 debian/tmp/etc/logrotate.d
	install -d -o root -g root -m 755 debian/tmp/etc/default
	install -d -o root -g root -m 755 debian/tmp/etc/acpi/events
	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/acpid

	install -p -o root -g root -m 755 acpid debian/tmp/usr/sbin/
	install -p -o root -g root -m 755 acpi_listen debian/tmp/usr/bin/
	strip --remove-section=.note --remove-section=.comment --strip-unneeded debian/tmp/usr/sbin/* debian/tmp/usr/bin/*

	install -p -o root -g root -m 644 debian/acpid.logrotate \
		debian/tmp/etc/logrotate.d/acpid

	install -p -o root -g root -m 644 README \
		debian/tmp/usr/share/doc/acpid

	install -p -o root -g root -m 755 debian/init \
		debian/tmp/etc/init.d/acpid

	install -p -o root -g root -m 644 debian/acpid.defaults \
		debian/tmp/etc/default/acpid
	
	install -p -o root -g root -m 644 debian/powerbtn \
		debian/tmp/etc/acpi/events/powerbtn
	
	install -p -o root -g root -m 755 debian/powerbtn.sh \
		debian/tmp/etc/acpi/powerbtn.sh

	install -p -o root -g root -m 644 acpid.8.gz \
		debian/tmp/usr/share/man/man8

	install -p -o root -g root -m 644 acpi_listen.8.gz \
		debian/tmp/usr/share/man/man8


	install -p -o root -g root -m 644 Changelog \
		debian/tmp/usr/share/doc/acpid/changelog
	install -p -o root -g root -m 644 debian/changelog \
		debian/tmp/usr/share/doc/acpid/changelog.Debian
	gzip -9f debian/tmp/usr/share/doc/acpid/*

	install -p -o root -g root -m 644 debian/copyright \
		debian/tmp/usr/share/doc/acpid/

	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/acpid/examples
	install -p -o root -g root -m 644 examples/default \
		debian/tmp/usr/share/doc/acpid/examples/

	install -p -o root -g root -m 644 examples/default.sh \
		debian/tmp/usr/share/doc/acpid/examples/
	
	install -p -o root -g root -m 644 examples/ac \
		debian/tmp/usr/share/doc/acpid/examples/

	install -p -o root -g root -m 644 examples/ac.sh \
		debian/tmp/usr/share/doc/acpid/examples/

	gzip -9f debian/tmp/usr/share/doc/acpid/examples/*
	
	dh_installdebconf
	dh_installdeb

	dpkg-gencontrol -isp
	dpkg-deb --build debian/tmp ..
