## acpid 1.0.4-1ubuntu4

=== debian/changelog ===
acpid (1.0.4-1ubuntu4) hoary; urgency=low

  * Turn off kernel printks if we're not verbose during module loading 

 -- Thom May <thom@ubuntu.com>  Wed,  2 Mar 2005 17:45:36 +0000

acpid (1.0.4-1ubuntu3) hoary; urgency=low

  * Check for the presence of a lockfile, and don't process events if it's
    there (Ubuntu: #6026)

 -- Thom May <thom@ubuntu.com>  Tue,  1 Feb 2005 12:27:44 +0000

acpid (1.0.4-1ubuntu2) hoary; urgency=low

  * Use the new -Q argument to modprobe, add depend on the correct
    module-init-tools
  * Default back to trying to autoload everything (Ubuntu #4077)

 -- Thom May <thom@planetarytramp.net>  Fri, 14 Jan 2005 13:48:24 +0000

acpid (1.0.4-1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian, resolved minor merging conflict.

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 11 Nov 2004 10:38:26 +0100

acpid (1.0.3-21ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@canonical.com>  Wed, 27 Oct 2004 12:05:00 +0100

acpid (1.0.3-19ubuntu12) warty; urgency=low

  * Disable loading the platform specific acpi modules. (Warty #1451)

 -- Thom May <thom@canonical.com>  Wed,  6 Oct 2004 14:18:58 +0100

acpid (1.0.3-19ubuntu11) warty; urgency=low

  * use xargs -r so we don't fail in the case of no acpi modules (Warty #1466)

 -- Thom May <thom@planetarytramp.net>  Mon, 20 Sep 2004 12:36:52 +0100

acpid (1.0.3-19ubuntu10) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:45:49 -0400

acpid (1.0.3-19ubuntu9) warty; urgency=low

  * log_warning_msg for failed modules, don't bomb out tho. (Warty 983, 991)

 -- Thom May <thom@planetarytramp.net>  Fri,  3 Sep 2004 17:08:34 +0100

acpid (1.0.3-19ubuntu8) warty; urgency=low

  * If a module is already loaded, log_success_msg rather than log_warning_msg

 -- Matt Zimmerman <mdz@alcor.net>  Thu,  2 Sep 2004 16:06:16 -0700

acpid (1.0.3-19ubuntu7) warty; urgency=low

  * debian/init: pretty initscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu,  2 Sep 2004 15:06:13 -0400

acpid (1.0.3-19ubuntu6) warty; urgency=low

  * install initrd script 

 -- Thom May <thom@planetarytramp.net>  Fri, 27 Aug 2004 17:14:00 +0100

acpid (1.0.3-19ubuntu5) warty; urgency=low

  * Revert -4, since that causes the acpid socket to be reaped

 -- Thom May <thom@planetarytramp.net>  Tue, 24 Aug 2004 10:34:05 +0100

acpid (1.0.3-19ubuntu4) warty; urgency=low

  * Ensure acpid starts as early as possible, so we don't melt Scott's laptop

 -- Thom May <thom@planetarytramp.net>  Thu, 19 Aug 2004 14:04:55 +0100

acpid (1.0.3-19ubuntu3) warty; urgency=low

  * Load all modules

 -- Thom May <thom@planetarytramp.net>  Wed, 18 Aug 2004 14:11:45 +0100

acpid (1.0.3-19ubuntu2) warty; urgency=low

  * Get rid of FTBFS errors.

 -- LaMont Jones <lamont@mmjgroup.com>  Sat, 31 Jul 2004 04:49:10 +0000

acpid (1.0.3-19ubuntu1) warty; urgency=low

  * Disable superfluous debconf note when acpi support is not present
    (Warty Bug#289)

 -- Matt Zimmerman <mdz@alcor.net>  Tue, 27 Jul 2004 13:26:05 -0700
