=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: acpid
 Architecture: i386 ia64 amd64
-Depends: debconf (>=0.5.00)
+Depends: debconf (>=0.5.00), lsb-base (>= 1.3-9ubuntu3), module-init-tools (>=3.1-rel-2ubuntu2)
 Description: Utilities for using ACPI power management
  Modern computers support the Advanced Configuration and Power Interface (ACPI)
  to allow intelligent power management on your system and to query battery and
