=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	install -d -o root -g root -m 755 debian/tmp/etc/logrotate.d
 	install -d -o root -g root -m 755 debian/tmp/etc/default
 	install -d -o root -g root -m 755 debian/tmp/etc/acpi/events
+	install -d -o root -g root -m 755 debian/tmp/etc/mkinitrd/scripts
 	install -d -o root -g root -m 755 debian/tmp/usr/share/doc/acpid
 
 	install -p -o root -g root -m 755 acpid debian/tmp/usr/sbin/
@@ -56,6 +57,8 @@
 	install -p -o root -g root -m 644 acpi_listen.8.gz \
 		debian/tmp/usr/share/man/man8
 
+	install -p -o root -g root -m 755 debian/initrd-script \
+		debian/tmp/etc/mkinitrd/scripts/acpid
 
 	install -p -o root -g root -m 644 Changelog \
 		debian/tmp/usr/share/doc/acpid/changelog
