## acpid 1.0.4-1ubuntu8

=== debian/changelog ===
acpid (1.0.4-1ubuntu8) breezy; urgency=low

  * Shorten and simplify init script messages

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu, 15 Sep 2005 11:30:54 -0700

acpid (1.0.4-1ubuntu7) breezy; urgency=low

  * If power-manager is running, don't trigger the power button event
    ourselves

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 30 Aug 2005 18:33:22 +0100

acpid (1.0.4-1ubuntu6) breezy; urgency=low

  * Start acpid before dbus is started - hal needs acpid to be running
    already

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 30 Aug 2005 17:10:48 +0100

acpid (1.0.4-1ubuntu5) breezy; urgency=low

  * Interact with the new locking model in acpi-support
  * Fix gcc-4.0 compile error

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Mon, 22 Aug 2005 22:12:52 +0100
