## acpid 1.0.4-1ubuntu11

=== debian/changelog ===
acpid (1.0.4-1ubuntu11) dapper; urgency=low

  * Fix /etc/acpi/powerbtn.sh so that it doesn't bork if 'pidof' returns
    multiple results.  This stops the machine displaying the logout
    dialogue and then immediately shutting down anyway. 
    (Closes: Ubuntu #46319)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sat, 27 May 2006 15:54:53 +0100

acpid (1.0.4-1ubuntu10) dapper; urgency=low

  * Add support to set the group of the log file when acpid starts.
    By default this will set it to the adm group.

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Wed, 15 Feb 2006 14:04:49 +0000

acpid (1.0.4-1ubuntu9) dapper; urgency=low

  * Check for gnome-power-manager rather than PowerManager. The name changed
    between dapper and breezy and without this, we would unconditionally shut
    the system down on a powerbutton event.
  * Also check for kded/klaptopdaemon and kpowersave for KDE options on the
    same policy management.
  * Closes: malone #31407

 -- Daniel Silverstone <daniel.silverstone@ubuntu.com>  Wed, 15 Feb 2006 11:41:20 +0000
