## acpid 1.0.4-1ubuntu11.2

=== debian/changelog ===
acpid (1.0.4-1ubuntu11.2) dapper-security; urgency=low

  * SECURITY UPDATE: denial of service via too many open files
    - acpid.*, event.c, ud_socket.*: limit the number of non-root clients,
      correctly close dead connections.
    - CVE-2009-0798

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Apr 2009 15:14:16 -0400
