## acpid 1.0.10

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for ACPI daemon
 
 # update these numbers for new releases
-VERSION = 1.0.6
+VERSION = 1.0.10
 
 INSTPREFIX =
 BINDIR = $(INSTPREFIX)/usr/bin
@@ -18,10 +18,12 @@
 acpi_listen_SRCS = acpi_listen.c ud_socket.c
 acpi_listen_OBJS = $(acpi_listen_SRCS:.c=.o)
 
+all_SRCS = $(acpid_SRCS) $(acpi_listen_SRCS)
+
 MAN8 = acpid.8 acpi_listen.8
 MAN8GZ = $(MAN8:.8=.8.gz)
 
-CFLAGS = -Wall -Werror -g $(DEFS)
+CFLAGS = -W -Wall -Werror -Wundef -Wshadow -D_GNU_SOURCE -O2 -g $(DEFS)
 DEFS = -DVERSION="\"$(VERSION)\""
 
 all: $(PROGS)
@@ -52,5 +54,32 @@
 	rm -rf $(DISTTMP)/acpid-$(VERSION)
 
 clean:
-	$(RM) $(PROGS) $(MAN8GZ) *.o
+	$(RM) $(PROGS) $(MAN8GZ) *.o .depend
 
+dep depend:
+	@$(RM) .depend
+	@$(MAKE) .depend
+
+.depend: $(all_SRCS)
+	@for f in $^; do \
+		OBJ=$$(echo $$f | sed 's/\.cp*$$/.o/'); \
+		$(CPP) $(PP_INCLUDES) -MM $$f -MT $$OBJ; \
+	done > $@
+
+# NOTE: 'sinclude' is "silent-include".  This suppresses a warning if
+# .depend does not exist.  Since Makefile includes this file, and this
+# file includes .depend, .depend is itself "a makefile" and Makefile is
+# dependent on it.  Any makefile for which there is a rule (as above for
+# .depend) will be evaluated before anything else.  If the rule executes
+# and the makefile is updated, make will reload the original Makefile and
+# start over.
+#
+# This means that the .depend rule will always be checked first.  If
+# .depend gets rebuilt, then the dependencies we have already sincluded
+# must have been stale.  Make starts over, the old dependencies are
+# tossed, and the new dependencies are sincluded.
+#
+# So why use 'sinclude' instead of 'include'?  We want to ALWAYS make
+# Makefile depend on .depend, even if .depend doesn't exist yet.  But we
+# don't want that pesky warning.
+sinclude .depend
