## acpid 2.0.7

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,24 @@
 # Makefile for ACPI daemon
 
 # update these numbers for new releases
-VERSION = 1.0.10
+VERSION = 2.0.7
 
-INSTPREFIX =
-BINDIR = $(INSTPREFIX)/usr/bin
-SBINDIR = $(INSTPREFIX)/usr/sbin
-MAN8DIR = $(INSTPREFIX)/usr/share/man/man8
+OPT = -O2
+
+DESTDIR =
+PREFIX = /usr
+
+BINDIR = $(PREFIX)/bin
+SBINDIR = $(PREFIX)/sbin
+MANDIR = $(PREFIX)/share/man
+DOCDIR = $(PREFIX)/share/doc/acpid
 
 SBIN_PROGS = acpid
 BIN_PROGS = acpi_listen
 PROGS = $(SBIN_PROGS) $(BIN_PROGS)
 
-acpid_SRCS = acpid.c event.c ud_socket.c
+acpid_SRCS = acpid.c acpi_ids.c connection_list.c event.c input_layer.c \
+    inotify_handler.c libnetlink.c netlink.c proc.c sock.c ud_socket.c
 acpid_OBJS = $(acpid_SRCS:.c=.o)
 
 acpi_listen_SRCS = acpi_listen.c ud_socket.c
@@ -23,7 +29,10 @@
 MAN8 = acpid.8 acpi_listen.8
 MAN8GZ = $(MAN8:.8=.8.gz)
 
-CFLAGS = -W -Wall -Werror -Wundef -Wshadow -D_GNU_SOURCE -O2 -g $(DEFS)
+DOCS = COPYING Changelog README TESTPLAN TODO 
+
+CFLAGS = -W -Wall -Werror -Wundef -Wshadow -D_GNU_SOURCE $(OPT) \
+	-fno-strict-aliasing -g $(DEFS)
 DEFS = -DVERSION="\"$(VERSION)\""
 
 all: $(PROGS)
@@ -35,23 +44,37 @@
 man: $(MAN8)
 	for a in $^; do gzip -f -9 -c $$a > $$a.gz; done
 
-install: $(PROGS) man
-	mkdir -p $(SBINDIR)
-	mkdir -p $(BINDIR)
-	install -m 750 acpid $(SBINDIR)
-	install -m 755 acpi_listen $(BINDIR)
-	mkdir -p $(MAN8DIR)
-	install -m 644 $(MAN8GZ) $(MAN8DIR)
+install_docs:
+	mkdir -p $(DESTDIR)/$(DOCDIR)
+	for a in $(DOCS); do install -m 0644 $$a $(DESTDIR)/$(DOCDIR) ; done
+	cp -a samples $(DESTDIR)/$(DOCDIR)
+
+install: $(PROGS) man install_docs
+	mkdir -p $(DESTDIR)/$(SBINDIR)
+	mkdir -p $(DESTDIR)/$(BINDIR)
+	install -m 0750 acpid $(DESTDIR)/$(SBINDIR)
+	install -m 0755 acpi_listen $(DESTDIR)/$(BINDIR)
+	mkdir -p $(DESTDIR)/$(MANDIR)/man8
+	install -m 0644 $(MAN8GZ) $(DESTDIR)/$(MANDIR)/man8
+# You might want to run mandb(8) after install in case your system uses it.
 
 DISTTMP=/tmp
+DISTNAME=acpid-$(VERSION)
+FULLTMP = $(DISTTMP)/$(DISTNAME)
 dist:
-	rm -rf $(DISTTMP)/acpid-$(VERSION)
-	mkdir -p $(DISTTMP)/acpid-$(VERSION)
-	cp -a * $(DISTTMP)/acpid-$(VERSION)
-	find $(DISTTMP)/acpid-$(VERSION) -type d -name CVS | xargs rm -rf
-	make -C $(DISTTMP)/acpid-$(VERSION) clean
-	tar -C $(DISTTMP) -zcvf acpid-$(VERSION).tar.gz acpid-$(VERSION)
-	rm -rf $(DISTTMP)/acpid-$(VERSION)
+	rm -rf $(FULLTMP)
+	mkdir -p $(FULLTMP)
+	cp -a * $(FULLTMP)
+	find $(FULLTMP) -type d -name CVS | xargs rm -rf
+	make -C $(FULLTMP) clean
+	make -C $(FULLTMP)/kacpimon clean
+	rm -f $(FULLTMP)/cscope.out
+	rm -f $(FULLTMP)/*anjuta*
+	find $(FULLTMP) -name '*~' | xargs rm -f
+	# Get rid of previous dist
+	rm -f $(FULLTMP)/$(DISTNAME).tar.gz
+	tar -C $(DISTTMP) -zcvf $(DISTNAME).tar.gz $(DISTNAME)
+	rm -rf $(FULLTMP)
 
 clean:
 	$(RM) $(PROGS) $(MAN8GZ) *.o .depend
