## acpid 2.0.10

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for ACPI daemon
 
 # update these numbers for new releases
-VERSION = 2.0.7
+VERSION = 2.0.10
 
 OPT = -O2
