## acpid 2.0.12

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for ACPI daemon
 
 # update these numbers for new releases
-VERSION = 2.0.11
+VERSION = 2.0.12
 
 OPT = -O2
