## acpid 2.0.13

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile for ACPI daemon
 
 # update these numbers for new releases
-VERSION = 2.0.12
+VERSION = 2.0.13
 
 OPT = -O2
 
@@ -18,10 +18,10 @@
 PROGS = $(SBIN_PROGS) $(BIN_PROGS)
 
 acpid_SRCS = acpid.c acpi_ids.c connection_list.c event.c input_layer.c \
-    inotify_handler.c libnetlink.c netlink.c proc.c sock.c ud_socket.c
+    inotify_handler.c libnetlink.c log.c netlink.c proc.c sock.c ud_socket.c
 acpid_OBJS = $(acpid_SRCS:.c=.o)
 
-acpi_listen_SRCS = acpi_listen.c ud_socket.c
+acpi_listen_SRCS = acpi_listen.c log.c ud_socket.c
 acpi_listen_OBJS = $(acpi_listen_SRCS:.c=.o)
 
 all_SRCS = $(acpid_SRCS) $(acpi_listen_SRCS)
