## acpid 2.0.17

=== debian/changelog ===
acpid (1:2.0.17-1+zlt1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/source/format: 3.0 (quilt)
  * debian/patches:
    + add 0001-acpid-prioritise-important-file-descriptors-by-reord.patch

 -- Roman Vasiyarov <rvasiyarov@gmail.com>  Mon, 19 Sep 2012 02:45:33 +0400

acpid (1:2.0.17-1) unstable; urgency=low

  * Imported Upstream version 2.0.17

 -- Michael Meskes <meskes@debian.org>  Mon, 17 Sep 2012 14:20:55 +0200

acpid (1:2.0.16-2) unstable; urgency=low

  * Depend on kmod instead of the transitional package module-init-tools.
    (Closes: #683987)

 -- Michael Meskes <meskes@debian.org>  Wed, 08 Aug 2012 11:55:33 +0200

acpid (1:2.0.16-1) unstable; urgency=low

  * Imported Upstream version 2.0.16

 -- Michael Meskes <meskes@debian.org>  Sun, 01 Apr 2012 12:38:32 +0200

acpid (1:2.0.15-2) unstable; urgency=low

  * Applied upstream's patch to fix socket permissions. (Closes: #664705)

 -- Michael Meskes <meskes@debian.org>  Wed, 21 Mar 2012 09:37:16 +0100

acpid (1:2.0.15-1) unstable; urgency=low

  * Imported Upstream version 2.0.15
  * Migrated to debhleper 7.

 -- Michael Meskes <meskes@debian.org>  Sun, 18 Mar 2012 14:44:34 +0100

acpid (1:2.0.14-3) unstable; urgency=low

  * Added upstream patch to remove pointless "See Also" section from manpage.
    (Closes: #656676)
  * Bumped Standards-Version to 3.9.3, no changes needed.
  * Enable socket for systemd. (Closes: #661344)

 -- Michael Meskes <meskes@debian.org>  Wed, 29 Feb 2012 13:24:37 +0100

acpid (1:2.0.14-2) unstable; urgency=low

  * Made init script start before/stop after gdm3 instead of gdm which does not
    exist anymore. (Closes: #655075)
  * Enable hardened build flags.
    Thanks to Moritz Muehlenhoff <jmm@debian.org> (Closes: #653502)

 -- Michael Meskes <meskes@debian.org>  Tue, 10 Jan 2012 17:27:11 +0100

acpid (1:2.0.14-1) unstable; urgency=low

  * Fix shell command injection in powerbtn.sh
  * Imported Upstream version 2.0.14

 -- Michael Meskes <meskes@debian.org>  Sun, 18 Dec 2011 14:41:11 +0100

acpid (1:2.0.13-1) unstable; urgency=low

  * Imported Upstream version 2.0.13
  * Added systemd .service and .socket files.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #647556)

 -- Michael Meskes <meskes@debian.org>  Thu, 17 Nov 2011 11:54:46 +0100

acpid (1:2.0.12-1) unstable; urgency=low

  * Imported Upstream version 2.0.12

 -- Michael Meskes <meskes@debian.org>  Tue, 23 Aug 2011 12:57:56 +0200

acpid (1:2.0.11-1) unstable; urgency=high

  * Imported Upstream version 2.0.11 which sets umask to 0077 for scripts run
    by acpid.
  * Added build-arch and build-indep targets to rules file.

 -- Michael Meskes <meskes@debian.org>  Mon, 01 Aug 2011 20:37:55 +0200

acpid (1:2.0.10-1) unstable; urgency=low

  * Imported Upstream version 2.0.10
  * Bumped Standards-Version to 3.9.2, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 19 May 2011 15:51:12 +0200

acpid (1:2.0.9-1) unstable; urgency=low

  * Imported Upstream version 2.0.9

 -- Michael Meskes <meskes@debian.org>  Sun, 17 Apr 2011 16:33:17 +0200

acpid (1:2.0.8-4) unstable; urgency=low

  * Updated homepage filed to point to new URL. (Closes: #618537)
  * Removed all code handling /etc/init.d/hal which does not exist anymore in
    newer versions. (Closes: #618905)

 -- Michael Meskes <meskes@debian.org>  Fri, 25 Mar 2011 15:28:00 +0100

acpid (1:2.0.8-3) unstable; urgency=low

  * Allow build flags to be customized by setting DEB_BUILD_OPTIONS in the
    build-time environment. Thanks to Jonathan Nieder <jrnieder@gmail.com>
  * Remove variable that is not used in kacpimon.
    Thanks to Jonathan Nieder <jrnieder@gmail.com> (Closes: #616306)

 -- Michael Meskes <meskes@debian.org>  Fri, 11 Mar 2011 12:16:31 +0100

acpid (1:2.0.8-2) unstable; urgency=low

  * Make both sides of the comparison signed so the package builds again.
    (Closes: #616194)

 -- Michael Meskes <meskes@debian.org>  Thu, 03 Mar 2011 12:14:12 +0100

acpid (1:2.0.8-1) unstable; urgency=low

  * Imported Upstream version 2.0.8

 -- Michael Meskes <meskes@debian.org>  Wed, 16 Feb 2011 09:25:51 +0100

acpid (1:2.0.7-1) unstable; urgency=low

  * Imported Upstream version 2.0.7

 -- Michael Meskes <meskes@debian.org>  Tue, 16 Nov 2010 08:47:57 +0100

acpid (1:2.0.6-2) unstable; urgency=low

  * Added prepatch from 2.0.7 to remove superfluous logging. (Closes:
    #598198)
  * Added prepatch from 2.0.7 to add support for more buttons. (Closes:
    #600564) - thanks to Stanislav Maslovski
    <stanislav.maslovski@gmail.com>
  * Bumped Standards-Version to 3.9.1, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sun, 14 Nov 2010 15:14:38 +0100

acpid (1:2.0.6-1) unstable; urgency=low

  * Imported Upstream version 2.0.6

 -- Michael Meskes <meskes@debian.org>  Fri, 18 Jun 2010 11:07:01 +0200

acpid (1:2.0.5-1) unstable; urgency=low

  * Imported Upstream version 2.0.5

 -- Michael Meskes <meskes@debian.org>  Sun, 16 May 2010 11:24:54 +0200

acpid (1:2.0.4-1) unstable; urgency=low

  * New Upstream version 2.0.4
  * Added source format file.

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Apr 2010 09:44:05 +0200

acpid (1:2.0.3-1) unstable; urgency=low

  * New Upstream version 2.0.3

 -- Michael Meskes <meskes@debian.org>  Wed, 17 Mar 2010 10:05:04 +0100

acpid (1:2.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.8.4, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Mon, 15 Feb 2010 16:25:13 +0100

acpid (1:2.0.1-2) unstable; urgency=low

  * Acpid does work on non-i386/amd64 archs but not on non-linux
    systems.
  * Prevent breakage of Xserver resulting from a may connection number
    that was set too low. (Closes: #565908) - thanks to Willi Mann
    <willi@wm1.at>
  * Extended kacpimon description to explain the package a little bit
    better.
  * Escape unescaped dashes in manpage.

 -- Michael Meskes <meskes@debian.org>  Sun, 24 Jan 2010 14:30:56 +0100


