=== debian/control ===
Source: acpid
Section: admin
Priority: optional
Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>,
           Loic Minier <lool@dooz.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.15.7)
Vcs-Git: git://git.debian.org/git/pkg-acpi/acpid.git
Vcs-Browser: http://git.debian.org/?p=pkg-acpi/acpid.git
Homepage: http://www.tedfelix.com/linux/acpid-netlink.html

Package: acpid
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lsb-base (>= 3.2-14),
         kmod
Recommends: acpi-support-base (>= 0.114-1)
Description: Advanced Configuration and Power Interface event daemon
 Modern computers support the Advanced Configuration and Power Interface (ACPI)
 to allow intelligent power management on your system and to query battery and
 configuration status.
 .
 ACPID is a completely flexible, totally extensible daemon for delivering
 ACPI events. It listens on netlink interface (or on the deprecated file
 /proc/acpi/event), and when an event occurs, executes programs to handle the
 event. The programs it executes are configured through a set of configuration
 files, which can be dropped into place by packages or by the admin.

Package: kacpimon
Section: utils
Priority: extra
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kernel ACPI Event Monitor
 Modern computers support the Advanced Configuration and Power Interface (ACPI)
 to allow intelligent power management on your system and to query battery and
 configuration status.
 .
 kacpimon is a small tool that monitors kernel ACPI and keyboard events from
 multiple interfaces and reports them to the console.
