=== debian/rules ===
#!/usr/bin/make -f

CFLAGS := -W -Wall -Werror -Wundef -Wshadow -D_GNU_SOURCE \
	$(shell dpkg-buildflags --get CFLAGS) \
	$(shell dpkg-buildflags --get CPPFLAGS) \
	-fno-strict-aliasing

LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh ${@}

override_dh_auto_configure:
	dh_testdir

	CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" ./configure

override_dh_installinit:
	dh_installinit -s -- start 12 2 3 4 5 .
