=== debian/watch ===
version=3
http://www.tedfelix.com/linux/acpid-netlink.html acpid-(.*)\.tar\..z
