## acpid 2.0.26

=== debian/changelog ===
acpid (1:2.0.26-1ubuntu2) xenial; urgency=medium

  * Do not start when inside a container (LP: #1568155)

 -- Simon Deziel <simon.deziel@gmail.com>  Fri, 08 Apr 2016 21:25:13 +0000

acpid (1:2.0.26-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace init script with Upstart job
      + This does not load modules, unlike the init script, since these are
        all loaded by ACPI:* modaliases now (and thus by udev)
    - debian/acpid.install, debian/acpid.preinst, debian/rules:
      continue installing /etc/acpi/events/powerbtn and /etc/acpi/powerbtn.sh,
      deferring the migration to acpi-support-base; and drop the Recommends:
      on acpi-support-base for the same reason.
    - Source /usr/share/acpi-support/power-funcs in powerbtn.sh
    - debian/powerbtn.sh: ensure that /usr/share/acpi-support/power-funcs
      exists before sourcing it; note that acpid does not depend on
      acpi-support (which is fine, as it brings in lots of X dependencies
      not appropriate for servers); this fix will allow Ubuntu servers
      (especially those in VMs) to run acpid and catch and handle power
      button events again.
    - debian/powerbtn.sh: gnome-power-manager is no more, check for
      gnome-settings-daemon now. This fixes immediate shutdown when the power
      button is pressed.
    - Change pointless shutdown message "exiting" from NOTICE to DEBUG
      level, such that it's not emitted by default.
    - debian/powerbtn.sh: add support for mate-settings-daemon, 
      unity-settings-daemon
    - ./debian/powerbtn.sh: Don't do anything if logind is running, as
      that already handles power button presses. This fixes unconditional
      shutdowns if a desktop environment wants to handle the power key by
      itself (and inhibits logind). (LP: #1201180)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 09 Feb 2016 22:43:25 +0000

acpid (1:2.0.26-1) unstable; urgency=medium

  * Imported Upstream version 2.0.26 (Closes: #808015)
  * Updated watch file
  * Fixwed typo in powerbtn.sh (Closes: #805865)

 -- Michael Meskes <meskes@debian.org>  Tue, 09 Feb 2016 17:34:08 +0100

acpid (1:2.0.25-1) unstable; urgency=medium

  * Imported Upstream version 2.0.25

 -- Michael Meskes <meskes@debian.org>  Tue, 01 Sep 2015 13:47:25 +0200

acpid (1:2.0.23-2) unstable; urgency=medium

  * Corrected homepage URL (Closes: #767816)
  * Added path based activation so acpid gets started if events are to be
    processed. (Closes: #766991)
  * Bumped Standards-Version to 3.9.6, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 08 Nov 2014 17:36:34 +0100

acpid (1:2.0.23-1ubuntu2) xenial; urgency=medium

  * Fix FTBFS due to signed/unsigned comparison.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Dec 2015 14:35:03 +0000

acpid (1:2.0.23-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Replace init script with Upstart job
      + This does not load modules, unlike the init script, since these are
        all loaded by ACPI:* modaliases now (and thus by udev)
    - debian/acpid.install, debian/acpid.preinst, debian/rules:
      continue installing /etc/acpi/events/powerbtn and /etc/acpi/powerbtn.sh,
      deferring the migration to acpi-support-base; and drop the Recommends:
      on acpi-support-base for the same reason.
    - Source /usr/share/acpi-support/power-funcs in powerbtn.sh
    - debian/powerbtn.sh: ensure that /usr/share/acpi-support/power-funcs
      exists before sourcing it; note that acpid does not depend on
      acpi-support (which is fine, as it brings in lots of X dependencies
      not appropriate for servers); this fix will allow Ubuntu servers
      (especially those in VMs) to run acpid and catch and handle power
      button events again.
    - debian/powerbtn.sh: gnome-power-manager is no more, check for
      gnome-settings-daemon now. This fixes immediate shutdown when the power
      button is pressed.
    - Change pointless shutdown message "exiting" from NOTICE to DEBUG
      level, such that it's not emitted by default.
    - debian/powerbtn.sh: add support for mate-settings-daemon, 
      unity-settings-daemon
    - ./debian/powerbtn.sh: Don't do anything if logind is running, as
      that already handles power button presses. This fixes unconditional
      shutdowns if a desktop environment wants to handle the power key by
      itself (and inhibits logind). (LP: #1201180)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Nov 2014 15:18:22 +0100

acpid (1:2.0.23-1) unstable; urgency=medium

  * Adapted build system to use dh_systems_* helpers.
    Thanks to Laurent Bigonville <bigon@debian.org> (Closes: #759541)
  * Imported Upstream version 2.0.23

 -- Michael Meskes <meskes@debian.org>  Thu, 28 Aug 2014 18:53:50 +0200

acpid (1:2.0.22-3) unstable; urgency=medium

  * Stop socket before upgrade or removal to make sure acpid isn't activated again.

 -- Michael Meskes <meskes@debian.org>  Fri, 11 Jul 2014 11:05:53 +0200

acpid (1:2.0.22-2) unstable; urgency=medium

  * Made service file honor options from /etc/default/acpid.
    (Closes: #743611, #745589)

 -- Michael Meskes <meskes@debian.org>  Tue, 17 Jun 2014 13:28:24 +0200

acpid (1:2.0.22-1) unstable; urgency=medium

  * Imported Upstream version 2.0.22 (closes: #738611)

 -- Michael Meskes <meskes@debian.org>  Thu, 03 Apr 2014 10:48:59 +0200

acpid (1:2.0.21-1ubuntu3) utopic; urgency=high

  * No change rebuild against new dh_installinit, to call update-rc.d at
    postinst.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 28 May 2014 10:38:47 +0100

acpid (1:2.0.21-1ubuntu2) trusty; urgency=medium

  * ./debian/powerbtn.sh: Don't do anything if logind is running, as that
    already handles power button presses. This fixes unconditional shutdowns
    if a desktop environment wants to handle the power key by itself (and
    inhibits logind). (LP: #1201180)


