=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: acpid
 Section: admin
 Priority: optional
-Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>,
            Loic Minier <lool@dooz.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.15.7)
-Vcs-Git: git://git.debian.org/git/pkg-acpi/acpid.git
-Vcs-Browser: http://git.debian.org/?p=pkg-acpi/acpid.git
-Homepage: http://www.tedfelix.com/linux/acpid-netlink.html
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), dh-systemd (>= 1.5)
+Vcs-Git: git://anonscm.debian.org/pkg-acpi/acpid.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-acpi/acpid.git
+Homepage: http://sourceforge.net/projects/acpid2/
 
 Package: acpid
 Architecture: linux-any
@@ -16,7 +17,6 @@
          ${misc:Depends},
          lsb-base (>= 3.2-14),
          kmod
-Recommends: acpi-support-base (>= 0.114-1)
 Description: Advanced Configuration and Power Interface event daemon
  Modern computers support the Advanced Configuration and Power Interface (ACPI)
  to allow intelligent power management on your system and to query battery and
