=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_PREPEND = -W -Wall -Werror -Wundef -Wshadow -D_GNU_SOURCE
export DEB_CFLAGS_MAINT_APPEND = -fno-strict-aliasing

%:
	dh ${@} --with systemd

override_dh_installinit:
	dh_installinit -s


override_dh_fixperms:
	dh_fixperms
	chmod 755 debian/acpid/etc/acpi/powerbtn.sh

override_dh_systemd_enable:
	dh_systemd_enable --no-enable debian/acpid.service
	dh_systemd_enable debian/acpid.socket
	dh_systemd_enable debian/acpid.path
