## acpid 2.0.28

=== debian/changelog ===
acpid (1:2.0.28-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/silent.patch: change pointless shutdown message "exiting"
      from NOTICE to DEBUG level, such that it's not emitted by default.
    - don't recommend acpi-support-base.
  * Dropped changes, included in Debian:
    - Do not start when inside a container
  * Dropped changes:
    - Replace init script with Upstart job: upstart is obsolete post-16.04
      and we are already using a systemd unit instead.
    - Source /usr/share/acpi-support/power-funcs in powerbtn.sh: this file
      is long gone (pre-13.10) so no need for the delta.
    - Install /etc/acpi/events/powerbtn and /etc/acpi/powerbtn.sh: drop,
      since the script is a no-op when systemd-logind is running and
      systemd-logind is now *always* running, there's no reason to install
      these anymore or carry a delta to them.
    - debian/acpid.install, debian/acpid.preinst, debian/rules:
      continue installing /etc/acpi/events/powerbtn and /etc/acpi/powerbtn.sh,
      deferring the migration to acpi-support-base; and drop the Recommends:
      on acpi-support-base for the same reason.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Apr 2017 21:28:10 -0700

acpid (1:2.0.28-1) unstable; urgency=medium

  * Move to source format 3.0 to not have to repack upstream's source tarball.
  * Make sure acpid is not run in a container.
    Thanks to Simon Deziel <simon@sdeziel.info> (Closes: #820482)
  * New upstream version 2.0.28
  * Fix LSB init output for more consistency.
    Thanks to Guillem Jover <guillem@debian.org> (Closes: #823073)
  * Bumped Standards-Version to 3.9.8, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Tue, 20 Sep 2016 12:14:13 +0200

acpid (1:2.0.26-1ubuntu3) artful; urgency=medium

  * No-change rebuild to pick up -fPIE compiler default in static
    libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Apr 2017 20:45:17 +0000
