=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
 Uploaders: Michael Meskes <meskes@debian.org>,
            Loic Minier <lool@dooz.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), dh-systemd (>= 1.5)
 Vcs-Git: git://anonscm.debian.org/pkg-acpi/acpid.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-acpi/acpid.git
