=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,6 @@
 override_dh_installinit:
 	dh_installinit -s
 
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod 755 debian/acpid/etc/acpi/powerbtn.sh
-
 override_dh_systemd_enable:
 	dh_systemd_enable --no-enable debian/acpid.service
 	dh_systemd_enable debian/acpid.socket
