## acpid 2.0.31

=== debian/changelog ===
acpid (1:2.0.31-2) unstable; urgency=medium

  * Orphan package

 -- Michael Meskes <meskes@debian.org>  Tue, 23 Jul 2019 10:42:02 +0200

acpid (1:2.0.31-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Add native runit script (Closes: #923871)

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 22 Jun 2019 20:46:50 +0000

acpid (1:2.0.31-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Meskes ]
  * New upstream version 2.0.31 (Closes: #909399)
  * Bumped Standards-Version, no changes needed
  * Bumped debhelper compat to 11
  * Added hardening flags.

 -- Michael Meskes <meskes@debian.org>  Thu, 22 Nov 2018 15:03:21 +0100
