=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: acpid
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Acpi Team <pkg-acpi-devel@lists.alioth.debian.org>
-Uploaders: Michael Meskes <meskes@debian.org>,
-           Loic Minier <lool@dooz.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.15.7), dh-systemd (>= 1.5)
-Vcs-Git: git://anonscm.debian.org/pkg-acpi/acpid.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-acpi/acpid.git
+Maintainer: Debian QA Group <packages@qa.debian.org> 
+Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.15.7), dh-runit (>= 2.8.8)
+Vcs-Git: https://salsa.debian.org/debian/acpid.git
+Vcs-Browser: https://salsa.debian.org/debian/acpid
 Homepage: http://sourceforge.net/projects/acpid2/
 
 Package: acpid
 Architecture: linux-any
+Breaks: ${runit:Breaks}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          lsb-base (>= 3.2-14),
          kmod
+Recommends: acpi-support-base (>= 0.114-1)
 Description: Advanced Configuration and Power Interface event daemon
  Modern computers support the Advanced Configuration and Power Interface (ACPI)
  to allow intelligent power management on your system and to query battery and
@@ -30,7 +29,6 @@
 
 Package: kacpimon
 Section: utils
-Priority: extra
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Kernel ACPI Event Monitor
