=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_CFLAGS_MAINT_PREPEND = -W -Wall -Werror -Wundef -Wshadow -D_GNU_SOURCE
export DEB_CFLAGS_MAINT_APPEND = -fno-strict-aliasing

%:
	dh ${@} --with runit

override_dh_installsystemd:
	dh_installsystemd --no-enable --name=acpid
